package com.gh.common.provider

import com.gh.common.repository.ReservationRepository
import com.gh.gamecenter.core.provider.IReservationRepositoryProvider

@com.therouter.inject.ServiceProvider
class ReservationRepositoryProviderImpl : IReservationRepositoryProvider {

    override fun refreshReservations() {
        ReservationRepository.refreshReservations()
    }

    override fun clearReservations() {
        ReservationRepository.clearReservations()
    }
}